<component name="libraryTable">
  <library name="appcompat-v7-25.3.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Compilers/AndroidSdk/extras/android/m2repository/com/android/support/appcompat-v7/25.3.1/appcompat-v7-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>